When I was upgrading my Flash Builder from 4.5 to 4.6, I encountered the following error:

It is very hard to find out what application you will need to kill. After Googling, it turned out to be the SugarSync. All you need to do is quit SugarSync and restart it after the installation is completed.

Hope this will help.

3 Comments

  1. Andy Ibanez

    This was driving me crazy. I was trying to install Photoshop rather than Flash, but killing SugarSync did the trick.

    Thank you so much, you saved me from scratching my head for hours.

Leave a Reply to Amir Farag Cancel reply

Your email address will not be published. Required fields are marked *